sasidump(1)

NAME
sasidump - SASI disk dumping tool for RaSCSI

SYNOPSIS
sasidump -i ID [-u UT] [-b BSIZE] -c COUNT -f FILE [-r]

DESCRIPTION
sasidump Samples the data on physical SASI storage media, and stores it to an image file. It can also restore from a dumped file onto physical SASI storage media.

OPTIONS

-i ID
    SASI ID of the target device

-u UD
    Unit ID of the target device

-b BSIZE
    Block size (default is 512)

-c COUNT
    Block count

-f FILE
    Path to the dump file

-r  Restoration mode

EXAMPLES

SEE ALSO
rasctl(1), rascsi(1), scsimon(1), rasdump(1)

Full documentation is available at: <https://www.github.com/akuker/RASCSI/wiki/>